body{
    margin-left: 10px;
    margin-right: 10px;
}

h1 {
    border: solid 2px #00F;
    padding: 10px;
    margin-top: 30px;
    margin-bottom: 30px;
}

h2 {
    border: solid 2px #AAA;
    padding: 5px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.f {
    padding-bottom: 15px;
}
ul {
    border: solid 2px #0F0;
    padding-right: 15px;
}